<!--@subject {{trans "Did you forget something?"}} @-->
{{template config_path="design/email/header_template"}}
<table style="float:left; margin-right: 10px" class="fue-abc-items">
   <tr>
       <td>
           <div class="greeting">Hi {{var customerName}},</div>
<!-- Custom Image with your email-->
 <img src="{{view url='Magenest_AbandonedCart::images/customimage.png'}}"/>
           <div>
               {{trans "I’m from %store_name. " store_name=$store.getFrontendName()}},
               {{trans "you haven’t forgotten us as well as the shopping cart you left in our store recently. "}}
               {{trans "Thus, we would love to be sure that below items will catch your attention again."}}
           </div>
       </td>
   </tr>
   <tr>
       <td>
           {{var cart_items}}
       </td>
   </tr>
   <tr>
       <td style="text-align: center;">
           <div style="margin-top: 30px;">
               {{trans "Use coupon code "}}
               <span style="font-weight: bold">{{var coupon.code}}</span>
               {{trans "at checkout!"}}
           </div>
           <div>{{var checkOpened}}</div>
       </td>
   </tr>
   <tr>
       <td style="text-align: center;">
           {{trans "If you want to complete your purchase​ just click the link below."}}
       </td>
   </tr>
   <tr>
       <td style="text-align: center;">
           <a style="color: #fff;border: 1px solid transparent; padding: 16px 32px; outline: none; text-decoration: none; cursor: pointer; text-align: center;border-radius: 4px;"
              href="{{var resumeLink}}" target="_blank">
               <button style="color: white; margin-top: 10px;margin-bottom: 30px;border: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; background: #000; padding: 10px 15px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;">
                   {{trans "Checkout Now"}}
               </button>
           </a>
       </td>
   </tr>
   <tr>
       <td>
           <div>
               {{trans "Or if anything got you confused in shopping process?"}}
               {{trans "Feel free to contact again to discuss problems you may have."}}
               {{trans "Your satisfaction is the best product we desire to deliver."}}
           </div>
       </td>
   </tr>
   <tr>
       <td>
           <div>
               {{trans "Looking forward to seeing you around!"}}
           </div>
       </td>
   </tr>
   <tr>
       <td>
           <div style="font-size: 9px;text-align: center;">No longer want to receive these email ? You can
               <a href="{{var unsubscribeLink}}" style="text-decoration-line: underline;font-weight: 400;">unsubscribe
                   here</a>
           </div>
       </td>
   </tr>
</table>
{{template config_path="design/email/footer_template"}}